#89 closed defect (fixed)

patch to fix link problem on non-FPU targets

Reported by: Jiri Gaisler Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: arch/sparc Version: 4.5
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

The patch fixes a problem of referencing FPU context on
non-FPU targets. Provided by Joel Sherril. Tested on
SPARC targets.

Release:
RTEMS-4.5

Environment:
linux-2.4 host, sparc target

Attachments (1)

softfloat.patch (4.1 KB) - added by Jiri Gaisler on Dec 3, 2006 at 1:31:13 PM.
softfloat.patch

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Nov 28, 2001 at 12:21:35 AM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch applied to 4.5 branch.

Changed on Dec 3, 2006 at 1:31:13 PM by Jiri Gaisler

Attachment: softfloat.patch added

softfloat.patch

comment:2 Changed on Oct 10, 2017 at 6:40:42 AM by Sebastian Huber

Component: patch - do not usearch/sparc
Note: See TracTickets for help on using tickets.